<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.ConsumeLogMapper">

    <resultMap type="com.ruoyi.xq.domain.ConsumeLog" id="ConsumeLogResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="businessParam" column="business_param"/>
        <result property="traceId" column="trace_id"/>
        <result property="amount" column="amount"/>
        <result property="oneAmount" column="one_amount"/>
        <result property="sourceUserId" column="source_user_id"/>
        <result property="sourceUsercode" column="source_usercode"/>
        <result property="sourcePhone" column="source_phone"/>
        <result property="oneUserId" column="one_user_id"/>
        <result property="oneUsercode" column="one_usercode"/>
        <result property="onePhone" column="one_phone"/>
        <result property="oneRate" column="one_rate"/>
        <result property="oneJoin" column="one_join"/>
        <result property="calculateStatus" column="calculate_status"/>
        <result property="status" column="status"/>
        <result property="admin" column="admin"/>
        <result property="adminId" column="admin_id"/>
        <result property="adminName" column="admin_name"/>
        <result property="opId" column="op_id"/>
        <result property="opName" column="op_name"/>
        <result property="opCreate" column="op_create"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
